body {
    background: url(../images/bg.jpg);
}


/****************************************
分社
****************************************/

.city-box {
    line-height: 25px;
    padding: 10px 0;
    text-align: center;
    background-color: #e0231d;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.city-box em {
    padding-left: 15px;
    background: url(../images/map.png) no-repeat left center;
    font-style: italic;
}

.city-box ul {
    display: inline-block;
    margin-left: 10px;
}

.city-box li,
.city-box a {
    display: inline-block;
    height: 25px;
}

.city-box li {
    padding: 0 13px;
    background: url(../images/city-li.png) repeat-y left top;
}

.city-box a {
    border-radius: 25px;
    padding: 0 24px 0 20px;
    background-color: transparent;
    font-style: italic;
    color: #fff;
}

.city-box li.on a {
    background-color: #f3da91;
    color: #e0231d;
}


/****************************************
banner
****************************************/

.banner .bga,
.banner .bgb,
.banner .bgc {
    height: 210px;
    background: url(../images/banner1.jpg) no-repeat center center;
}

.banner .bgb {
    background-image: url(../images/banner2.jpg);
}

.banner .bgc {
    background-image: url(../images/banner3.jpg);
}


/****************************************
coupon
****************************************/

.coupon {
    position: relative;
}

.coupon .bga,
.coupon .bgb {
    height: 173px;
    background: url(../images/boxa.jpg) no-repeat center center
}

.coupon .bgb {
    background-image: url(../images/boxb.jpg);
}


/* .coupon-inner {
    position: absolute;
    top: 0;
    left: 50%;
    width: 800px;
    margin-left: -400px;
} */

.coupon .tag-a,
.coupon .tag-c {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 30px;
    /* background-color: rgba(255, 0, 0, .5); */
}

.coupon .tag-a {
    margin: -73px 0 0 -78px;
    display: block;
    width: 147px;
}

.coupon .tag-c {
    width: 140px;
    height: 140px;
    margin: -71px 0 0 193px;
}


/****************************************
item
****************************************/

.item-outer {
    background: url(../images/tbg.png) no-repeat center top;
}


/*头*/

.t-box .t-tit {
    text-align: center;
    padding: 10px 0;
}


/*切换*/

.menu-ul {
    overflow: hidden;
    text-align: center;
}

.menu-ul li {
    display: inline-block;
    width: 247px;
    height: 78px;
    line-height: 75px;
    padding-right: 15px;
    text-align: center;
    background: url(../images/tab.png) no-repeat 0 -78px;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    color: #d42e3e;
}

.menu-ul li.on {
    background-position: 0 0;
}


/****************************************
返回
****************************************/

.go-top {
    padding: 40px 0;
    text-align: center;
}

.go-top a {
    display: inline-block;
    width: 272px;
    height: 45px;
    background: url(../images/top.png) no-repeat center center;
    cursor: pointer;
}


/****************************************
问答
****************************************/

.qa-box .t-tit {
    height: 51px;
    background: url(../images/foot.png) no-repeat center bottom;
}

.qa-box .t-txt {
    overflow: hidden;
    padding: 30px 0;
    background-color: #fce384;
}

.qa-box h2,
.qa-box h3,
.qa-box dl {
    display: block;
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: left;
    color: #d0222c;
    font-size: 16px;
}

.qa-box h2 {
    font-size: 38px;
}

.qa-box h3 {
    font-size: 20px;
    color: #a01a22;
}

.qa-box dt,
.qa-box dd {
    display: block;
    line-height: 27px;
    padding-left: 25px;
    margin-bottom: 10px;
    position: relative;
}

.qa-box dt i,
.qa-box dd i {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 27px;
    background: url(../images/QA.png) no-repeat 0 0;
}

.qa-box dd i {
    background-position: 0 -27px;
}


/****************************************
导航
****************************************/

.nav-box {
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: -310px;
    width: 100px;
    background: url(../images/navbg.png);
    border-radius: 5px;
}

.nav-box .nav-inner {
    position: relative;
    padding-top: 100px;
}

.nav-box .nav-logo {
    position: absolute;
    top: -20px;
    left: -10px;
}

.nav-box a {
    display: block;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.nav-box .nav-ul {
    margin: 10px 0;
}

.nav-box .nav-ul a {
    display: block;
    line-height: 22px;
    padding: 2px 10px;
    margin: 2px;
    border-radius: 5px;
    border-bottom: 1px solid #fddb8a;
    font-weight: normal;
    font-size: 18px;
}

.nav-box .nav-ul a.on {
    background-color: #fd2820;
    color: #fddb8a;
}


/****************************************
弹窗
****************************************/

.mask-a,
.dialog-a,
.dialog-b {
    position: fixed;
    z-index: 10;
}

.mask-a {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/navbg.png);
}

.dialog-a,
.dialog-b {
    top: 50%;
    left: 50%;
    z-index: 11;
    width: 500px;
    margin: -160px 0 0 -250px;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
}

.dialog-a .t-txt,
.dialog-b .t-txt {
    display: block;
    /* height: 160px; */
    overflow: hidden;
    overflow-y: auto;
    margin-bottom: 10px;
}

.dialog-a h2,
.dialog-a h3,
.dialog-a p,
.dialog-b h2,
.dialog-b h3,
.dialog-b p {
    margin-bottom: 10px;
}

.dialog-a .t-foot,
.dialog-b .t-foot {
    text-align: center;
}

.dialog-a .t-foot a,
.dialog-b .t-foot a {
    display: inline-block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 30px;
    background-color: #d42e3e;
    color: #fff;
}


/*分享层*/

.share-mask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, .5);
}


/****************************************
分享
****************************************/

.share-box {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10;
    width: 420px;
    height: 547px;
    margin: -273px 0 0 -210px;
    background: url(../images/share.png) no-repeat center center;
}

.share-inner {
    position: relative;
    height: 547px;
}

.share-close {
    position: absolute;
    top: 0;
    left: 44%;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    overflow: hidden;
    /* background: red; */
}

.share-inner .qr {
    position: absolute;
    top: 120px;
    left: 105px;
    display: block;
    width: 200px;
    height: 200px;
    text-align: center;
    border: 1px solid #ccc;
    overflow: hidden;
}

.share-inner .qr img {
    width: 200px;
    height: 200px;
}